/* Navbar */
.navbar {
	position: relative;
	z-index: 1;
}
.navbar-brand {
	font-family: viga;
	font-size: 32px;
}

.nav-link {
	margin-right: 30px;
}

/* Jumbotron */
.jumbotron {
	background-image: url('../images/jumbotron_mobile.png');
	background-size: cover;
	height: 540px;
	text-align: center;
	position: relative;
}	

.jumbotron .container {
	position: relative;
	z-index: 1;
}

.jumbotron::after {
	content: '';
	display: block;
	width: 100%;
	height: 80%;
	background-image: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0));
	position: absolute;
	bottom: 0;
}

.jumbotron .display-4 {
	color: white;
	margin-top: 150px;
	font-weight: 200;
	text-shadow: 2px 2px 4px #000000;
	margin-bottom: 30px;
	font-size: 40px;
}

.jumbotron .display-4 span {
	font-weight: 500;
}

/* Info Panel */
.info-panel {
	box-shadow: 0 3px 20px rgba(0,0,0,0.5);
	border-radius: 12px;
	margin-top: -150px;
	background-color: white;
	padding:  30px;
}

.info-panel img {
	height: 100px;
	width: 130px;
	margin-right: 20px;
	margin-bottom: 30px;
}

.info-panel h4 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 5px;
}

.info-panel p {
	font-size: 12px;
	color: #716969;
	margin-top: -5px;
	font-weight: 200;
}


/* Working Space */
.working-space {
	font-weight: 200;
	margin-top: 120px;
	text-align: center;
}

.working-space img {
	width: 550px;
}

.working-space h3 {
	font-size: 52px;
	font-weight: 200;
	text-transform: uppercase;
	margin-top: 30px;
}

.working-space span {
	font-weight: 500;
}

.working-space p {
	font-size: 24px;
	font-weight: 200;
	color: #7B7171;
}

/* Testimonial */
.testimonial {
	margin-top: 100px;
}

.testimonial h5 {
	text-align: center;
	font-weight: 200;
	font-style: italic;
	font-size: 20px;
}

.testimonial figure img {
	width: 90px;
	height: 70px;
	margin: 20px 15px 10px;
	opacity: 0.8;
}

.testimonial figure img.utama {
	width: 100px;
	height: 120px;
	opacity: 1;
	margin-top: 10px;
}

.testimonial figure h5 {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #1B388B;
}

.testimonial figure p {
	font-size: 12px;
	color: #676869;
	margin-top: -10px;
}

.testimonial figure figcaption {
	text-align: center;
}

/* Utility */
.tombol {
	text-transform: uppercase;
	border-radius: 40px;
	width: 100px;
	font-weight: bold;
}

/* Footer */
.footer {
	margin-top: 100px;
	background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,1));
}
.footer p {
	color: #FFFFFF;
	font-size: 18px;
}


/* Desktop Version */
@media (min-width: 992px) {

	.navbar-brand, .nav-link {
		color: white !important;
		text-shadow: 2px 2px 4px #000000;
	}

	.nav-link {
		text-transform: uppercase;
	}

	.nav-link:hover::after {
		content: '';
		display: block;
		border-bottom: 3px solid #0913DC;
		width: 50%;
		margin: auto;
		padding-bottom: 5px;
		margin-bottom: -8px;
	}

	.jumbotron {
		background-image: url('../images/jumbotron.png');
		margin-top: -75px;
		height: 640px;
	}	

	.jumbotron .display-4 {
		font-size: 62px;
	}

	.info-panel img {
		margin-bottom: 0px;
	}

	.info-panel p {
		font-size: 14px;
	}

	.working-space {
		text-align: left;
	}

	.working-space img {
		height: 250px;
		width: 550px;
	}

	.testimonial h5 {
		font-size: 32px;
	}

}